
--
-- Đang đổ dữ liệu cho bảng `vouchers`
--

INSERT INTO `vouchers` (`id`, `ghi_chu`, `ma_voucher`, `ngay_cap_nhat`, `ngay_tao`, `phan_tram_giam_gia`) VALUES
(01, "sale 10%", '16512', "2023-04-20 20:05:36", "2023-04-20 20:05:36", '10'),
(02, "sale 10%", '12354', "2023-04-20 20:05:36", "2023-04-20 20:05:36", '10'),
(03, "sale 20%", '12331', "2023-04-20 20:05:36", "2023-04-20 20:05:36", '20'),
(04, "sale 20%", '12332', "2023-04-20 20:05:36", "2023-04-20 20:05:36", '20'),
(05, "sale 30%", '95531', "2023-04-20 20:05:36", "2023-04-20 20:05:36", '30'),
(06, "sale 30%", '81432', "2023-04-20 20:05:36", "2023-04-20 20:05:36", '30'),
(07, "sale 40%", '15746', "2023-04-20 20:05:36", "2023-04-20 20:05:36", '40'),
(08, "sale 40%", '76241', "2023-04-20 20:05:36", "2023-04-20 20:05:36", '40'),
(09, "sale 50%", '64562', "2023-04-20 20:05:36", "2023-04-20 20:05:36", '50'),
(10, "sale 50%", '25896', "2023-04-20 20:05:36", "2023-04-20 20:05:36", '50');

